Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000199OpenIVopenFormatspublic2013-02-17 10:502013-05-03 21:50
ReporterAXLiberty 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000199: Implement text based openFormat for GXT files
DescriptionImplement text based openFormat for GXT files.
For GTA IV & Max Payne 3.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-17 10:50 AXLiberty New Issue
2013-03-02 22:19 GooD-NTS Assigned To => Chipsman
2013-03-02 22:19 GooD-NTS Status new => assigned
2013-03-02 22:19 GooD-NTS Category Tools (general/общая) => openFormats (global)
2013-03-02 22:19 GooD-NTS Target Version => 1.4
2013-03-02 22:19 GooD-NTS Summary Implement GXT file editor [GTAIV & MaxPayne3] => Implement text based openFormat fro GXT files
2013-03-02 22:19 GooD-NTS Description Updated View Revisions
2013-03-02 22:26 GooD-NTS Summary Implement text based openFormat fro GXT files => Implement text based openFormat for GXT files
2013-03-02 22:26 GooD-NTS Description Updated View Revisions
2013-05-03 21:50 Chipsman Status assigned => resolved
2013-05-03 21:50 Chipsman Fixed in Version => 1.4
2013-05-03 21:50 Chipsman Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker